const { SlashCommandBuilder } = require("discord.js");
const ping = require("../../../src/ping");

module.exports = {
    data: new SlashCommandBuilder()
        .setName('ping')
        .setDescription('dev tool'),
    async execute(interaction) {
        return ping(interaction, null, 'slash')
    }
}